@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,800,700,900);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);
@import url(https://fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,700italic,900,900italic);
@import url(https://fonts.googleapis.com/css?family=Alegreya:400,400italic,700,700italic,900,900italic);
@import url(https://fonts.googleapis.com/css?family=PT+Serif:400,400italic,700,700italic);

.arrumar-img {
	width: 615px;
}

.row-services{
padding-top: 20px;
}

.tipos-texto {
	color: white;
	text-align: center;
	font-size: 14px;
	line-height: 26px;
	letter-spacing: .02em;
	font-family: 'Open Sans', sans-serif;
}

.titulo-s {
	color: white !important;
	font-weight: bold;
	font-size: 26px;
	line-height: 26px;
	letter-spacing: .02em;
}

.texto-s {
	color: rgb(211, 210, 210) !important;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 26px;
	letter-spacing: .02em;
}
img {
	max-width: 100%;
}
a, a:hover, a:focus {
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Arial', Helvetica, sans-serif; 
	margin: 0;
	padding: 0;
}
ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.pl-30 {
	padding-left: 30px;
}
.pt0 {
	padding-top: 0 !important;
}
.thm-container {
	max-width: 1170px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.thm-btn {
	border: none;
	outline: none;
	background: #F7BE3D;
	font-size: 14px;
	line-height: 28px;
	color: #202020;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	padding: 10px 0px;
	padding-left: 20px;
	padding-right: 15px;
	display: inline-block;
	border-radius: 3px;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.thm-btn:hover {
	background: #13314c;
	color: #fff;
}
.thm-btn:hover i {
	color: #fff;
	border-color: transparent;
}
.thm-btn:hover i:after {
	background: #fff;
}
.thm-btn i {
	font-size: 16px;
	color: #000000;
	line-height: 28px;
	border-left: 1px solid #FFCD47;
	margin-left: 20px;
	padding-left: 15px;
	position: relative;
}
.thm-btn i:after {
	content: '';
	position: absolute;
	top: 0;
	left: -2px;
	width: 1px;
	height: 100%;
	background: #D7A41B;
}
.thm-btn.transparent {
	background-color: transparent;
	border: 1px solid #85A4BE;
	color: #fff;
}
.thm-btn.transparent i {
	color: inherit;
}
.thm-btn.transparent:hover {
	background: #13314c;
	border-color: #13314c;
	color: #fff;
}
.thm-btn.transparent:hover i {
	color: inherit;
}
.animate-3 {
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.animate-5 {
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.animate-7 {
	-webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;
}
.animate-3-all * {
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.animate-5-all * {
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.animate-7-all * {
	-webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;
}
.sec-padding {
	padding: 80px 0;
}
.sec-padding.page-title {
	padding-bottom: 30px;
}
.sec-title {
	margin-bottom: 10px;
}
.sec-title h2 {
	margin-top: -9px;
}
.sec-title h2:after {
	content: '';
	width: 55px;
	height: 3px;
	background: #F7BE3D;
	display: block;
	margin-top: 13px;
}

.sec-title h2 span {
	display: block;
	font-size: 30px;
	font-weight: bold;
	color: #323232;
	text-transform: uppercase;
}
.sec-title p {
	color: #898989;
	margin: 0;
	margin-top: 20px;
}
.list-item li {
	color: #898989;
	line-height: 34px;
}
.list-item li:before {
	content: '\f0a9';
	font-family: 'FontAwesome';
	color: #F6BA18;
	margin-right: 10px;
}
.c-branco {
	color: #000;
}
.c-branco:hover {
	color: #fff;
}
.branco {
	color: #fff !important;
	background-color: transparent !important;
}
.branco:hover {
	color: #F6BA18 !important;
}

/* ============================== 4. Accrodion styles ============================== */
.accrodion.active .accrodion-title {
	background: #EBEBEB;
	border-color: #EBEBEB;
}
.accrodion.active .accrodion-title:after {
	content: '-';
	font-size: 40px;
	line-height: 39px;
}
.accrodion:last-child .accrodion-title {
	border-bottom: 1px solid #DEDEDE;
}
.accrodion .accrodion-title {
	cursor: pointer;
	border: 1px solid #DEDEDE;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
	padding: 0 20px;
	position: relative;
}
.accrodion .accrodion-title:after {
	content: '+';
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	color: #898989;
	font-size: 23px;
	position: absolute;
	top: 0;
	right: 20px;
	line-height: 48px;
}
.accrodion .accrodion-title h4 {
	color: #242424;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16px;
	line-height: 48px;
}
.accrodion .accrodion-content {
	padding: 30px 0;
}
.accrodion .accrodion-content .img-caption .img-box, .accrodion .accrodion-content .img-caption .content-box {
	display: table-cell;
	vertical-align: middle;
}
.accrodion .accrodion-content .img-caption .img-box {
	width: 200px;
}
.accrodion .accrodion-content .img-caption .content-box {
	vertical-align: top;
	padding-left: 30px;
}
.accrodion .accrodion-content .img-caption .content-box h4 {
	font-family: 'Open Sans', sans-serif;
	color: #242424;
	font-size: 18px;
	font-weight: 600;
	text-transform: capitalize;
	margin-bottom: 11px;
	margin-top: 10px;
}
.accrodion .accrodion-content .img-caption .content-box p {
	color: #898989;
}
.accrodion .accrodion-content .img-caption .content-box ul {
	margin-top: 3px;
}
.accrodion .accrodion-content .img-caption .content-box ul li {
	display: inline-block;
	color: #757575;
	margin-right: 40px;
}
.accrodion .accrodion-content .img-caption .content-box ul li:last-child {
	margin-right: 0;
}
.accrodion .accrodion-content .img-caption .content-box ul li i {
	color: #757575;
	margin-right: 15px;
}

/* ============================== 5. Top Bar styles ============================== */
#top-bar {
	background: #061E2A;
	padding: 10px 0;
}
#top-bar .phone p {
	color: #fff;
	margin: 0;
	text-transform: capitalize;
	font-weight: 600;
	font-size: 15px;
}
#top-bar .phone p span {
	font-size: 18px;
}
#top-bar .top-contact-info li {
	display: inline-block;
	color: #C0C0C0;
	padding-left: 35px;
}
#top-bar .top-contact-info li i {
	color: #4378B1;
	margin-right: 5px;
}
#top-bar .top-contact-info li i.fa-envelope {
	font-size: 17px;
}

/* ============================== 6. header styles ============================== */
#header {
	background: #EAEAEA;
	padding: 35px 0;
	position: relative;
}
#header .logo {
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}
#header .header-info {
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}
#header .thm-container {
	position: relative;
	z-index: 99;
}
#header:before {
	content: '';
	position: absolute;
	top: 8px;
	left: 0;
	bottom: 8px;
	right: 0;
	-moz-box-shadow: inset 0 0 5px rgb(187, 187, 187);
	-webkit-box-shadow: inset 0 0 5px rgb(187, 187, 187);
	box-shadow: inset 0 0 5px rgb(187, 187, 187);
}
#header:after {
	content: '';
	position: absolute;
	top: 9px;
	left: 0;
	bottom: 9px;
	right: 0;
	-moz-box-shadow: inset 0 0 5px rgb(187, 187, 187);
	-webkit-box-shadow: inset 0 0 5px rgb(187, 187, 187);
	box-shadow: inset 0 0 5px rgb(187, 187, 187);
}
.header-info {
	padding: 4px 0;
}
.header-info .info-box {
	display: table-cell;
	vertical-align: middle;
	padding-right: 30px;
}
.header-info .info-box:last-child {
	padding-right: 0;
}
.header-info .info-box .icon-box, .header-info .info-box .text-box {
	display: table-cell;
	vertical-align: middle;
}
.header-info .info-box .icon-box {
	padding-right: 20px;
}
.header-info .info-box .icon-box i {
	font-size: 30px;
	color: rgba(76, 77, 77, 0.9);
	position: relative;
}
.fi {
	background: #FBB12F;
	border: 0px !important;
	width: 48px;
	height: 48px;
	border-radius: 50%;
	padding-top: 0.9rem;
	padding-left: 1.1rem;
	color: rgb(255, 255, 255) !important;
	vertical-align: center;
}
.fi:hover {
	background: #183650;
	color: rgb(255, 255, 255) !important;
}
.ff {
	background: #FBB12F;
	border: 0px !important;
	width: 48px;
	height: 48px;
	border-radius: 50%;
	padding-top: 0.9rem;
	padding-left: 1.3rem;
	color: rgb(255, 255, 255) !important;
}
.ff:hover {
	background: #183650;
	color: rgb(255, 255, 255) !important;
}
.fl {
	background: #FBB12F;
	border: 0px !important;
	width: 48px;
	height: 48px;
	border-radius: 50%;
	padding-top: 0.9rem;
	padding-left: 1.1rem;
	color: rgb(255, 255, 255) !important;
}
.fl:hover {
	background: #183650;
	color: rgb(255, 255, 255) !important;
}
.header-info .info-box .icon-box i:before {
	margin: 0;
	font-size: 30px;
}
.header-info .info-box .social-icons {
	font-size: 0;
	margin-left: -7.5px;
	margin-right: -7.5px;
	line-height: 6px;
	margin-top: 5px;
}
.header-info .info-box .social-icons li {
	display: inline-block;
	margin-left: 7.5px;
	margin-right: 7.5px;
}
.header-info .info-box .social-icons li a {
	display: block;
	font-size: 15px;
	color: #D4D4D4;
}
.header-info .info-box .social-icons li a:hover {
	color: #FBB12F;
}
.header-info .info-box p {
	line-height: 16px;
	margin: 0;
}
.header-info .info-box p.highlighted {
	color: rgb(64, 65, 65);
}
.header-info .info-box p.phone-number {
	font-size: 18px;
	font-style: italic;
}
.header-info .info-box .icon-box.no-border i {
	border: none;
}
.header-info .search-box-wrapper {
	position: relative;
	cursor: pointer;
}
.header-info .search-box-wrapper:hover i {
	border-color: transparent;
}
.header-info .search-box-wrapper:hover:before {
	visibility: visible;
	opacity: 1;
	-webkit-transition: all .3s ease .3s;
	transition: all .3s ease .3s;
}
.header-info .search-box-wrapper:hover .search-box-holder {
	visibility: visible;
	opacity: 1;
	-webkit-transition: all .3s ease .3s;
	transition: all .3s ease .3s;
}
.header-info .search-box-wrapper:before {
	content: '';
	width: 72px;
	height: 105px;
	visibility: hidden;
	opacity: 0;
	background: #0F2233;
	position: absolute;
	top: -29px;
	right: 0;
	z-index: 9999;
	-webkit-transition: all .3s ease .0s;
	transition: all .3s ease .0s;
}
.header-info .search-box-wrapper .icon-box {
	position: relative;
	z-index: 9999;
}
.header-info .search-box-wrapper .icon-box i {
	padding-left: 20px;
}
.header-info .search-box-wrapper .search-box-holder {
	position: absolute;
	right: 0;
	top: 100%;
	width: 350px;
	height: 60px;
	padding: 32px 0px 0px;
	z-index: 99999;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all .3s ease .0s;
	transition: all .3s ease .0s;
}
.header-info .search-box-wrapper .search-box-holder .search-box {
	background: #0F2233;
	padding: 20px 40px 20px 25px;
}
.header-info .search-box-wrapper .form {
	background: #10181F;
	width: 100%;
	height: 48px;
}
.header-info .search-box-wrapper .form input {
	padding-left: 30px;
	border: none;
	outline: none;
	height: 100%;
	color: rgba(255, 255, 255, 0.5);
	width: calc(100% - 55px);
	background-color: transparent;
}
.header-info .search-box-wrapper .form input::-webkit-input-placeholder {
   /* WebKit, Blink, Edge */
	color: rgba(255, 255, 255, 0.5);
	opacity: 1;
}
.header-info .search-box-wrapper .form input:-moz-placeholder {
   /* Mozilla Firefox 4 to 18 */
	color: rgba(255, 255, 255, 0.5);
	opacity: 1;
}
.header-info .search-box-wrapper .form input::-moz-placeholder {
   /* Mozilla Firefox 19+ */
	color: rgba(255, 255, 255, 0.5);
	opacity: 1;
}
.header-info .search-box-wrapper .form input:-ms-input-placeholder {
   /* Internet Explorer 10-11 */
	color: rgba(255, 255, 255, 0.5);
}
.header-info .search-box-wrapper .form input:placeholder-shown {
   /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
	color: rgba(255, 255, 255, 0.5);
}
.header-info .search-box-wrapper .form button {
	position: relative;
	left: 2px;
	width: 50px;
	background: #FBB12F;
	color: #000000;
	font-size: 16px;
	padding: 11px 0px;
	border: none;
	outline: none;
	font-weight: bold;
	text-transform: uppercase;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
.header-info .search-box-wrapper .form button span {
	position: relative;
	z-index: 2;
}
.header-info .search-box-wrapper .form button:hover {
	background: #13314c;
	color: #fff;
}
.header-info .search-box-wrapper .form button:hover i {
	color: inherit;
}
.header-info .search-box-wrapper .form button:hover:after {
	background: #13314c;
}
.header-info .search-box-wrapper .form button i {
	position: relative;
	z-index: 2;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
.header-info .search-box-wrapper .form button:after {
	background: #FBB12F;
	content: '';
	width: 30px;
	height: 100%;
	position: absolute;
	top: 0;
	left: -15px;
	-webkit-transform: skew(-35deg);
	-ms-transform: skew(-35deg);
	transform: skew(-30deg);
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

/* ============================== Menu Topo ============================== */
.cor-menu {
	background: #183650;
}

.main-menu-wrapper {
	margin-top: -10px;
	margin-bottom: -55px;
	position: relative;
   	width: 100%;
	z-index: 9;
	-webkit-transition: background .5s ease;
	transition: background .5s ease;
}

.main-menu-wrapper.stricky-fixed {
	position: fixed;
	top: 10px;
	left: 0;
	width: 100%;
	z-index: 9999;
	background: #183650;
}

.main-menu-wrapper.stricky-fixed .free-qoute-button {
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.main-menu-wrapper.stricky-fixed .free-qoute-button:before {
	content: '';
	background: #FBB12F;
	right: 100%;
	width: 2500px;
	top: 0;
	height: 100%;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.main-menu-wrapper.stricky-fixed .free-qoute-button:hover {
	background: #183650;
}

.main-menu-wrapper.stricky-fixed .free-qoute-button:hover:before {
	background: #183650;
}

.main-menu-wrapper.stricky-fixed .free-qoute-button:hover a {
	color: #fff;
}

.main-menu-wrapper .thm-container {
	position: relative;
}

.main-menu-wrapper .thm-container:before {
	content: '';
	position: absolute;
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	border: 1px solid rgba(255, 255, 255, 0.9);
}

.main-menu-wrapper .free-qoute-button {
	background: #FBB12F;
	position: relative;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.main-menu-wrapper .free-qoute-button:hover {
	background: #183650;
}

.main-menu-wrapper .free-qoute-button:hover:before {
	background: #183650;
}

.main-menu-wrapper .free-qoute-button:hover a {
	color: #fff;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.main-menu-wrapper .free-qoute-button:before {
	content: '';
	position: absolute;
	left: -32px;
	top: 0;
	width: 80px;
	background: #FBB12F;
	height: 100%;
	-webkit-transform: skewx(-45deg);
	-ms-transform: skewx(-45deg);
	transform: skewx(-45deg);
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
.main-menu-wrapper .free-qoute-button:after {
	content: '';
	position: absolute;
	left: -32px;
	top: 0;
	width: 10px;
	background: #EAEAEA;
	height: 100%;
	-webkit-transform: skewx(-45deg);
	-ms-transform: skewx(-45deg);
	transform: skewx(-45deg);
	z-index: 9;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
.main-menu-wrapper .free-qoute-button a {
	font-size: 18px;
	color: #010101;
	font-weight: bold;
	text-transform: uppercase;
	padding: 18px 30px 18px 28px;
	line-height: 29px;
	display: block;
	position: relative;
}
.main-menu-wrapper .free-qoute-button a:before {
	content: '';
	position: absolute;
	top: 5px;
	bottom: 5px;
	left: -65px;
	right: 5px;
	border: 1px solid rgba(255, 255, 255, 0.5);
	border-left: 0;
}
.nav-holder {
	position: relative;
}
.nav-holder .nav-header {
	display: none;
	padding: 12px 20px;
}
.nav-holder .nav-header button {
	width: 40px;
	height: 40px;
	background: #0F2233;
	border: none;
	outline: none;
	color: #fff;
	font-size: 18px;
	border-radius: 5px;
}
.nav-holder .nav-footer {
	display: block;
}
.nav-holder .nav-footer ul.nav > li {
	display: inline-block;
	line-height: 29px;
	padding: 18px 0;
	position: relative;
}
.nav-holder .nav-footer ul.nav > li:hover a, .nav-holder .nav-footer ul.nav > li.active a {
	color: #1278B9;
	background-color: transparent;
}
.nav-holder .nav-footer ul.nav > li:last-child > a {
	border: none;
	padding-right: 0;
}
.nav-holder .nav-footer ul.nav > li > a {
	padding: 0 26px;
	display: block;
	font-size: 16px;
	color: #242424;
	text-transform: uppercase;
	font-weight: bold;
	border-right: 1px dashed #BABABA;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
.nav-holder .nav-footer ul.nav > li > ul.submenu {
	top: 100%;
	left: 0;
}
.nav-holder .nav-footer ul.nav > li > ul.submenu.align-right {
	right: 0;
	left: auto;
}
.nav-holder .nav-footer ul.nav > li:hover > ul.submenu {
	visibility: visible;
	opacity: 1;
}
.nav-holder .nav-footer ul.nav > li > ul.submenu > li > ul.submenu {
	top: 0;
	left: 100%;
}
.nav-holder .nav-footer ul.nav > li > ul.submenu > li > ul.submenu.align-right {
	right: 100%;
	left: auto;
}
.nav-holder .nav-footer ul.nav > li > ul.submenu > li:hover > ul.submenu {
	visibility: visible;
	opacity: 1;
}
.nav-holder .nav-footer ul.nav > li ul.submenu {
	position: absolute;
	width: 240px;
	opacity: 0;
	visibility: hidden;
	z-index: 99999;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
.nav-holder .nav-footer ul.nav > li ul.submenu li {
	display: block;
	padding: 0;
	background: #D7D7D7;
}
.nav-holder .nav-footer ul.nav > li ul.submenu li:last-child a {
	border-bottom: 0;
}
.nav-holder .nav-footer ul.nav > li ul.submenu li:last-child a:after {
	display: none;
}
.nav-holder .nav-footer ul.nav > li ul.submenu li:hover > a {
	color: #1278B9;
}
.nav-holder .nav-footer ul.nav > li ul.submenu li a {
	color: #242424;
	font-family: 'Open Sans', sans-serif;
	padding: 7px 26px;
	border-bottom: 1px solid #F3F5F7;
	position: relative;
	display: block;
	font-weight: 500;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
.nav-holder .nav-footer ul.nav > li ul.submenu li a:before {
	content: '\f105';
	font-family: 'FontAwesome';
	margin-right: 10px;
	font-size: 12px;
}
.nav-holder .nav-footer ul.nav > li ul.submenu li a:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	border-bottom: 1px solid #C5C5C5;
}
.nav-footer ul.nav li.has-submenu > a > button {
	display: none;
}
.main-menu-wrapper.full-width {
	background: #FBB12F;
	margin-top: 0;
	margin-bottom: 0;
}
.main-menu-wrapper.full-width.stricky-fixed {
   top:0;
}
.main-menu-wrapper.full-width .free-qoute-button a:after {
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	width: 2000px;
	height: 100%;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	z-index: -1;
   background: #ffffff;
   background: -webkit-linear-gradient(top, #ffffff 0%, #fafafa 19%, #e2e2e2 69%, #d7d7d7 100%);
   background: linear-gradient(to bottom, #ffffff 0%, #fafafa 19%, #e2e2e2 69%, #d7d7d7 100%);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d7d7d7', GradientType=0) 
}

/* ============================== 10. Banner styles ============================== */
.thm-banner-wrapper .caption-h1 {
	font-size: 50px;
	line-height: 50px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
}
.thm-banner-wrapper .caption-p {
	font-size: 20px;
	font-style: italic;
	color: #fff;
	line-height: 28px;
}
.thm-banner-wrapper .caption-divider span.divider {
	width: 1px;
	height: 90px;
	background: #fff;
	display: block;
}
.thm-banner-wrapper .thm-btn {
	padding-top: 7px;
	padding-bottom: 7px;
	-webkit-transition: all .3s ease !important;
	transition: all .3s ease !important;
	font-weight: bold !important;
}
.thm-banner-wrapper .thm-btn i {
	margin: 0;
	border-color: transparent;
}
.thm-banner-wrapper .thm-btn i:after {
	display: none;
}
.thm-banner-wrapper .thm-btn.inverse {
	background: #13314c;
	color: #fff;
}
.thm-banner-wrapper .thm-btn.inverse:hover {
	background: #F7BE3D;
	color: #202020;
}
.thm-banner-wrapper .thm-btn.inverse i {
	color: #fff;
}

/* ============================== 11. Welcome Section styles ============================== */
.welcome-text {
	background: #183650;
	padding: 80px 0 120px;
}
.welcome-text .title-box, .welcome-text .text-box {
	display: table-cell;
	vertical-align: middle;
}
.welcome-text .title-box {
	padding-right: 40px;
	border-right: 4px solid #12A0B1;
}
.welcome-text .title-box h3 {
	font-size: 26px;
	font-weight: bold;
	color: #fff;
	line-height: 33px;
	text-transform: uppercase;
}
.welcome-text .text-box {
	padding-left: 46px;
}
.welcome-text .text-box p {
	margin: 0;
	color: #AFC0CF;
	font-style: italic;
	font-size: 16px;
}
.welcome-services {
	margin-top: 80px;
	padding-bottom: 80px;
}
.welcome-services .service-text p {
	margin: 0;
	color: #898989;
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
	font-size: 16px;
	margin-top: 55px;
}
.welcome-single-services {
	margin-top: 30px;
	background: #fff;
}
.welcome-single-services .img-box, .welcome-single-services .text-box {
	display: table-cell;
	vertical-align: middle;
}
.welcome-single-services .img-box {
	background: #fff;
	width: 222px;
	/*-webkit-clip-path: polygon(0 0, 100% 0, 75% 100%, 0 100%);
	clip-path: polygon(0 0, 100% 0, 75% 100%, 0 100%);*/
}
.welcome-single-services .text-box {
	background: #EFF3F6;
	position: relative;
	padding-left: 25px;
	padding-right: 27px;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}
.welcome-single-services .text-box .content {
	position: relative;
	z-index: 11;
}
/*
.welcome-single-services .text-box:before {
	content: '';
	width: 50px;
	height: 100%;
	position: absolute;
	top: 0;
	left: -20px;
	-webkit-transform: skew(-12deg);
	-ms-transform: skew(-12deg);
	transform: skew(-12deg);
	background: #EFF3F6;
	z-index: 9;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}
.welcome-single-services .text-box:after {
	content: '';
	width: 2px;
	height: 100%;
	position: absolute;
	top: 0;
	left: -21px;
	-webkit-transform: skew(-13deg);
	-ms-transform: skew(-13deg);
	transform: skew(-13deg);
	background: #DADADA;
	z-index: 8;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}*/
.welcome-single-services .text-box h3 {
	font-size: 20px;
	text-transform: uppercase;
	color: #242424;
	font-weight: bold;
	line-height: 33px;
	margin-bottom: 9px;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}
.welcome-single-services .text-box p {
	color: #898989;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 24px;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}

/* ============================== 12. Featured Services styles ============================== */
.featured-services {
	overflow: hidden;
	background: #F3F5F7;
}
.under:after{
	content: '';
	width: 55px;
	height: 3px;
	background: #F7BE3D;
	display: block;
	margin-top: 13px;
}
.division{
	width: 3px;
	height: 40%;
	display: inline-block;
	position: absolute;
	margin-top: 4%;
	background-color: #e7e7e7;
}
.featured-services.style-two .featured-service-box {
	position: relative;
	padding-bottom: 55px;
}
.featured-services.style-two .featured-service-box:before {
	content: '';
	width: 5000px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #183650;
}
.featured-services.style-two .single-featured-service {
	padding-left: 45px;
}
.featured-services.style-two .single-featured-service .title-box h3 span {
	color: #fff;
}
.featured-services.style-two .single-featured-service .icon-box {
	color: #1FB5C7;
}
.featured-services.style-two .single-featured-service .icon-box i:before {
	color: #1FB5C7;
}
.a-atuacao{
	padding-top: 80px;
	font-size: 60px;
}
#area-atuacao{
	padding-top: 80px;
}
button.btn-link.endereco{
	background-color: #fff;
	color: #062435;
	border-radius: 50px;

	font-size: 30px;
}
.collapse{
	max-width: 380px;
	background-color: rgba(0,0,0,0.5);
	color: rgb(255,255,255);
	padding-left: 20px;
}
div.margem{
	margin-bottom: 5px;
	margin-left: 120px;
}

.atuacao{
	background: #013655 url(../imagens/MAPA.jpeg) center no-repeat fixed !important;
	background-size: cover;
	position: relative;
	overflow: hidden;
	min-height: 100vh;
	padding-top: 65px;
}
.featured-services.style-two .single-featured-service p {
	color: #ABC3D8;
}
.featured-services .left-full-img img {
	height: 100%;
	max-width: none;
}
.featured-services .right-full-img img {
	max-width: none;
	float: right;
}
.featured-service-box {
	padding-top: 25px;
}
.single-featured-service {
	margin-top: 45px;
}
.single-featured-service header {
	margin-bottom: 18px;
}
.single-featured-service .icon-box, .single-featured-service .title-box {
	display: table-cell;
	vertical-align: middle;
}
.single-featured-service .icon-box {
	color: #000000;
	font-size: 45px;
	padding-right: 25px;
}
.single-featured-service .icon-box i:before {
	font-size: 45px;
	color: #000000;
	margin: 0;
}
.single-featured-service .title-box h3:after {
	content: '';
	background: #F6BA18;
	width: 45px;
	height: 3px;
	display: block;
	margin-top: 10px;
}
.single-featured-service .title-box h3 span {
	display: block;
	color: #323232;
	font-weight: bold;
	font-size: 20px;
	text-transform: uppercase;
}
.featured-services.about-page {
	padding-top: 80px;
}
.featured-services.about-page .sec-title {
	margin-bottom: 0;
}

/* ============================== 15. Contact From styles ============================== */
.contact-form.contact-page input {
	height: 50px;
	background: #FDFDFE;
}
.contact-form.contact-page textarea {
	height: 220px;
	background: #FDFDFE;
}
.contact-form.contact-page p {
	margin-bottom: 20px;
}
.contact-form.contact-page button {
	margin-top: 0;
	padding-top: 8px;
	padding-bottom: 8px;
}
.contact-form .form-grp-box {
	margin-left: -15px;
	margin-right: -15px;
}
.contact-form .form-grp {
	margin-bottom: 15px;
}
.contact-form .form-grp.half {
	width: 50%;
	float: left;
	padding: 0 15px;
}
.contact-form label.error {
	display: none !important;
}
.contact-form input {
	width: 100%;
	border: 1px solid #E5E5E5;
	outline: none;
	height: 47px;
	padding: 0 20px;
	color: #898989;
}
.contact-form input:focus {
	border-color: #1FB5C7;
	box-shadow: 0 0 7px #1FB5C7;
}
.contact-form input.error {
	border-color: rgba(255, 0, 0, 0.5);
	box-shadow: 0 0 7px rgba(255, 0, 0, 0.5);
}
.contact-form input::-webkit-input-placeholder {
   /* Safari, Chrome and Opera */
	color: #898989;
}
.contact-form input:-moz-placeholder {
   /* Firefox 18- */
	color: #898989;
}
.contact-form input::-moz-placeholder {
   /* Firefox 19+ */
	color: #898989;
}
.contact-form input:-ms-input-placeholder {
   /* IE 10+ */
	color: #898989;
}
.contact-form input::-ms-input-placeholder {
   /* Edge */
	color: #898989;
}
.contact-form input:placeholder-shown {
   /* Standard one last! */
	color: #898989;
}
.contact-form textarea {
	width: 100%;
	height: 125px;
	padding: 10px 20px;
	border: 1px solid #E5E5E5;
	outline: none;
	color: #898989;
}
.contact-form textarea:focus {
	border-color: #1FB5C7;
	box-shadow: 0 0 7px #1FB5C7;
}
.contact-form textarea.error {
	border-color: rgba(255, 0, 0, 0.5);
	box-shadow: 0 0 7px rgba(255, 0, 0, 0.5);
}
.contact-form textarea::-webkit-input-placeholder {
   /* Safari, Chrome and Opera */
	color: #898989;
}
.contact-form textarea:-moz-placeholder {
   /* Firefox 18- */
	color: #898989;
}
.contact-form textarea::-moz-placeholder {
   /* Firefox 19+ */
	color: #898989;
}
.contact-form textarea:-ms-input-placeholder {
   /* IE 10+ */
	color: #898989;
}
.contact-form textarea::-ms-input-placeholder {
   /* Edge */
	color: #898989;
}
.contact-form textarea:placeholder-shown {
   /* Standard one last! */
	color: #898989;
}
.contact-form button {
	margin-top: 5px;
}
.contact-form .select-menu + .ui-selectmenu-button {
	width: 100% !important;
	border-radius: 0;
	padding: 0px 20px;
	border: 1px solid #E5E5E5;
	height: 47px;
	background: #fff;
	outline: none;
	color: #898989;
}
.contact-form .select-menu + .ui-selectmenu-button .ui-selectmenu-text {
	padding: 0;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	line-height: 47px;
}
.contact-form .select-menu + .ui-selectmenu-button .ui-icon.ui-icon-triangle-1-s {
	background: url(../imagens/select-menu-arrow.png) 0 0 no-repeat;
	width: 9px;
	height: 6px;
	margin-top: -3px;
	margin-right: 8px;
}
.ui-selectmenu-menu .ui-menu {
	background: #fff;
}
.ui-selectmenu-menu .ui-menu-item {
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	padding: 5px 20px;
	border-bottom: 1px solid #E5E5E5;
}
.ui-selectmenu-menu .ui-menu-item.ui-state-focus {
	background: #1FB5C7;
	border-color: #1FB5C7;
	color: #fff;
	font-weight: normal;
}

/* ============================== 17. Team Page styles ============================== */
.team-page {
	padding-top: 0;
	padding-bottom: 30px;
}
.team-page .single-team-member {
	margin-bottom: 50px;
}
.single-team-member .content {
	background: #F3F5F7;
	padding: 30px;
	padding-bottom: 5px;
	padding-top: 25px;
	padding-right: 0;
}
.single-team-member .content .name-box {
	margin-bottom: 12px;
}
.single-team-member .content .name-box:after {
	content: '';
	width: 35px;
	height: 3px;
	background: #F6BA18;
	display: block;
	margin-top: 7px;
}
.single-team-member .content .name-box h3 {
	font-family: 'Open Sans', sans-serif;
	color: #313131;
	font-size: 16px;
	line-height: 22px;
	text-transform: uppercase;
	font-weight: bold;
}
.single-team-member .content .name-box span {
	color: #898989;
	font-family: 'PT Serif', sans-serif;
	font-size: 16px;
	font-style: italic;
	
}
.single-team-member .content p {
	color: #969595;
	
}
.single-team-member a.readmore {
	background: #1FB5C7;
	color: #FFFFFF;
	display: inline-block;
	padding: 5px 5px 5px 55px;
	position: relative;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}
.single-team-member a.readmore:hover {
	background: #FBB12F;
	color: #010101;
}
.single-team-member a.readmore:hover:after {
	background: #FBB12F;
}
.single-team-member a.readmore i {
	font-size: 13px;
	margin-left: 25px;
}
.single-team-member a.readmore:after {
	content: '';
	position: absolute;
	top: 0;
	right: -17px;
	width: 36px;
	height: 100%;
	background: #1FB5C7;
	z-index: -1;
	-webkit-transform: skewX(-45deg);
	-ms-transform: skewX(-45deg);
	transform: skewX(-45deg);
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}

/* ============================== Fact Counter styles ============================== */
.fact-counter {
	background: url(../imagens/fact-counter-bg.jpg) 0 0 no-repeat fixed;
	background-size: 100% 100%;
	position: relative;
}
.fact-counter:before {
	content: '';
	background: rgba(0, 0, 0, 0.68);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.single-fact-counter {
	padding-left: 15px;
}
.single-fact-counter .icon-box, .single-fact-counter .text-box {
	display: table-cell;
	vertical-align: middle;
}
.single-fact-counter .icon-box i {
	color: #fff;
	font-size: 50px;
}
.single-fact-counter .text-box {
	padding-left: 30px;
}
.single-fact-counter .text-box h4 {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 50px;
	font-style: italic;
	font-weight: normal;
}
.single-fact-counter .text-box p {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #34CCFF;
	margin: 0;
	font-style: italic;
	font-weight: normal;
}

/* ============================== 21. Footer Top styles ============================== */
.footer-top {
	padding: 40px 0 44px;
	margin-bottom: -25px;
	position: relative;
	background-size: 100% 100%;
	background-color: #264961 !important;
	background: url(../imagens/rodape-contato.png) right no-repeat;
}
.certificados-align{
	margin-top: 5vh;
}
.footer-top h3 {
	font-size: 34px;
	font-weight: bold;
	color: #121212;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.footer-top p {
	font-size: 25px;
	color: #FFFFFF;
	font-style: italic;
}
.footer-top .thm-btn {
	margin-top: 41px;
}
.footer-top form {
	margin-top: 23px;
}
.footer-top form input {
	height: 45px;
	margin-right: 15px;
	border-radius: 3px;
	border: none;
	outline: none;
	padding: 0 15px;
	width: 66%;
	color: #838383;
}
.footer-top form input::-webkit-input-placeholder {
   /* WebKit, Blink, Edge */
	color: #838383;
	opacity: 1;
}
.footer-top form input:-moz-placeholder {
   /* Mozilla Firefox 4 to 18 */
	color: #838383;
	opacity: 1;
}
.footer-top form input::-moz-placeholder {
   /* Mozilla Firefox 19+ */
	color: #838383;
	opacity: 1;
}
.footer-top form input:-ms-input-placeholder {
   /* Internet Explorer 10-11 */
	color: #838383;
}
.footer-top form input:placeholder-shown {
   /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
	color: #838383;
}
.footer-top form .thm-btn {
	padding: 8px 0px;
	padding-left: 20px;
	padding-right: 15px;
}
.footer-top form .thm-btn:hover {
	background: #10151B;
}
#footer {
	background: #10181f url(../imagens/rodape.jpg) center center no-repeat;
	padding-bottom: 50px;
}

/* ============================== 22. Footer styles ============================== */
.footer-widget .title {
	margin-bottom: 20px;
}
.footer-widget .title h3:after {
	content: '';
	width: 40px;
	height: 2px;
	background: #F7BE3D;
	display: block;
	margin-top: 13px;
}
.footer-widget .title h3 span {
	display: block;
	font-size: 20px;
	font-weight: 600;
	font-style: italic;
	color: rgba(255, 255, 255, 0.6);
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}
.footer-widget .about-widget p {
	color: #62666A;
	margin-top: 30px;
}
.footer-widget .about-widget a {
	color: #1FB5C7;
	margin-top: 20px;
}
.footer-widget .about-widget .social {
	margin-top: 45px;
}
.footer-widget .social li {
	display: inline-block;
	background-color: #fbb12f;
	width: 40px;
	height: 40px;
	text-align: center;
	border: 1px solid #fbb12f;
	border-radius: 50%;
	margin-right: 6px;
}
.footer-widget .social li a {
	color: #ffffff;
	font-size: 18px;
	line-height: 38px;
}
.footer-widget .social li a .fa-google-plus {
	font-size: 16px;
}
.footer-widget .link-list a {
	color: #62666A;
	text-transform: capitalize;
	line-height: 39px;
}
.footer-widget .link-list a:hover {
	color: #208e9b;
}
.footer-widget .contact-infos li .icon-box, .footer-widget .contact-infos li .text-box {
	display: table-cell;
	vertical-align: middle;
}
.footer-widget .contact-infos li .icon-box {
	font-size: 17px;
	color: #636363;
	vertical-align: top;
}
.footer-widget .contact-infos li .text-box {
	padding-left: 18px;
	color: #62666A;
}
.footer-widget .contact-infos li .text-box b {
	font-weight: bold;
	color: #82868A;
}

/* ============================== 23. Bottom Bar styles ============================== */
.bottom-bar {
	padding: 27px 0;
	border-top: 1px solid #161F27;
	background: #10151B;
}
.bottom-bar p {
	margin: 0;
	color: #464C54;
}

/* ============================== Área de Atuação ============================== */
.atuacao.a-azul {
	background: #183650;
}

.a-branco {
	color: white;
}

/* ============================== Certificados =========================== */
.certificados-esp {
	padding: 40px 0;
}

.certificados-h4 {
	text-align: left;
	font-weight: bold;
	line-height: 25px;
}

.justificado {
	text-align: justify;
}

.certificados-f {
	background: white;
}

.anvisa {
	max-width:200px; 
	max-height:150px; 
	width: auto; 
	height: auto;
}

.certificados.c-parallax {
	background: url(../imagens/caminhao.jpeg);
	background-repeat: no-repeat;
    background-position: right; 
    background-size: 60vh;
}

.certificados.c-parallax .sec-title h2 span {
	color: #000;
}
.certificados.c-parallax .c-parallax {
	position: relative;
	padding-bottom: 179px;
}
.certificados.c-parallax .c-parallax * {
	position: relative;
}

.certificados.c-parallax .c-parallax {
   padding-bottom: 64px;
}

/* ============================== 39. Request Qoute New Style =========================== */
.request-qoute.has-overlay {
	background: url(../imagens/rqa-bg.jpg) 0 0 no-repeat fixed;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
	overflow: hidden;
}
.request-qoute.has-overlay:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #081C34;
	opacity: .75;
}
.request-qoute.has-overlay .container {
	position: relative;
}
.request-qoute.has-overlay .sec-title h2 span {
	color: #fff;
}
.request-qoute.has-overlay .has-overlay {
	position: relative;
	padding-bottom: 179px;
}
.request-qoute.has-overlay .has-overlay * {
	position: relative;
}
.request-qoute.has-overlay .has-overlay:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 10px;
	bottom: 0;
	background: #081C34;
	opacity: .8;
}
.request-qoute.has-overlay .has-overlay:after {
	content: '';
	position: absolute;
	width: 25000px;
	height: 100%;
	right: 100%;
	top: 0;
	background: #081C34;
	opacity: .8;
}
.request-qoute.has-overlay .testimonial-box .content-box {
	background-color: transparent;
	border: 1px solid rgba(255,255,255,.4);
	background: rgba(0,0,0,.4);
}
.request-qoute.has-overlay .testimonial-box .content-box .title h3, .request-qoute.has-overlay .testimonial-box .content p {
	color: #fff;
}
.request-qoute.has-overlay .contact-form input, .request-qoute.has-overlay .contact-form textarea {
	background-color: transparent;
	border: 1px solid rgba(255,255,255,.4);
	background: rgba(0,0,0,.4);
	color: #fff;
}
.request-qoute.has-overlay .contact-form input::-webkit-input-placeholder {
   /* Safari, Chrome and Opera */
	color: #fff;
}
.request-qoute.has-overlay .contact-form input:-moz-placeholder {
   /* Firefox 18- */
	color: #fff;
}
.request-qoute.has-overlay .contact-form input::-moz-placeholder {
   /* Firefox 19+ */
	color: #fff;
}
.request-qoute.has-overlay .contact-form input:-ms-input-placeholder {
   /* IE 10+ */
	color: #fff;
}
.request-qoute.has-overlay .contact-form input::-ms-input-placeholder {
   /* Edge */
	color: #fff;
}
.request-qoute.has-overlay .contact-form input:placeholder-shown {
   /* Standard one last! */
	color: #fff;
}
.request-qoute.has-overlay .contact-form textarea::-webkit-input-placeholder {
   /* Safari, Chrome and Opera */
	color: #fff;
}
.request-qoute.has-overlay .contact-form textarea:-moz-placeholder {
   /* Firefox 18- */
	color: #fff;
}
.request-qoute.has-overlay .contact-form textarea::-moz-placeholder {
   /* Firefox 19+ */
	color: #fff;
}
.request-qoute.has-overlay .contact-form textarea:-ms-input-placeholder {
   /* IE 10+ */
	color: #fff;
}
.request-qoute.has-overlay .contact-form textarea::-ms-input-placeholder {
   /* Edge */
	color: #fff;
}
.request-qoute.has-overlay .contact-form textarea:placeholder-shown {
   /* Standard one last! */
	color: #fff;
}
.request-qoute.has-overlay .contact-form .select-menu + .ui-selectmenu-button {
	background-color: transparent;
	border: 1px solid rgba(255,255,255,.4);
	background: rgba(0,0,0,.4);
	color: #fff;
}
.request-qoute.has-overlay .has-overlay {
   padding-bottom: 64px;
}

/* ======================================= 41. 